.collapsible
{
    border: 2px solid white;
    border-bottom: none;
    padding: 8px;
    width: 100%;
    text-align: left;
    font-family: PixeloidBold;
}

.collapsible:hover
{
    background-color: #999999;
}

.collapsible:after
{
    content: '+';
    font-size: 18px;
    color: white;
    float: right;
}

.collapsible.active
{
    border-bottom: 2px solid white;
}

.collapsible.active:after
{
    content: "-";
}

.collapsiblecontent
{
    display: none;
    overflow: hidden;
}

.update.collapsiblecontent
{
    border-right: 2px dashed white;
    border-left: 2px dashed white;
    padding: 0 4px 0 4px;
}

.update.collapsiblecontent ul
{
    margin-top: 0;
    margin-bottom: 0;
}

.year.collapsible
{
    border: 4px solid white;
    border-bottom: none;
    font-size: 36px;
    text-align: center;
}

.year.collapsible.active { border-bottom: 4px solid white; }
.year.collapsible:after { font-size: 36px; }
.year.collapsible.active:after { font-size: 36px; }

.update.collapsible:first-of-type { border-top: none }
.updatecontainer:last-of-type .update.collapsible:last-of-type { border-bottom: 2px solid white; }
.year.collapsible:last-of-type { border-bottom: 4px solid white; }
.updatecontainer:last-of-type .update.collapsiblecontent:last-of-type { border-bottom: 2px dashed white; }

/*.updatecontainer
{
    border: 2px dashed white;
    padding: 16px;
    margin: 16px 0px;
}

.collapsible
{
    background-color: black;
    color: white;
    font-family: PixeloidBold;
    font-size: 18px;
    text-align: left;
    cursor: pointer;
    width: 100%;
    border: none;
    border-bottom: 2px solid white;
    margin: 0;
    padding: 0;
}

.collapsible:after
{
    content: '\02795';
    font-size: 12px;
    color: white;
    float: right;
}

.collapsible.active:after
{
    content: "\2796";
}

.month
{
    border-bottom: 3px solid white;
    margin-top: 20px;
}

.month:after
{
    font-size: 21px;
}

.collapsiblecontent
{
    display: none;
    overflow: hidden;
}

.collapsiblecontent ul
{
    margin-bottom: 0;
}
*/